//
//  SignUpVC.swift
//  
//
//  Created by Vijith on 09/02/22.
//

import UIKit

class SignUpVC: UIViewController {

    @IBOutlet weak var signUpBtn: UIButton!
    override func viewDidLoad() {
        super.viewDidLoad()

        // Do any additional setup after loading the view.
    }
    override func viewWillAppear(_ animated: Bool) {
        setui()
    }
    
func setui()
{
    self.signUpBtn.layer.cornerRadius = 8.0
}

    @IBAction func OnTapLoginBtn(_ sender: Any) {
        self.navigationController?.popViewController(animated: true)
    }
}
